Subject: Customlists Chat Audit
From: Gee Jay <[email-masked]>
To: anthony <[email-masked]>
Cc: ankit <[email-masked]>, ashok <[email-masked]>, tushar <[email-masked]>, subir <[email-masked]>, josie <[email-masked]>, jade <[email-masked]>, septer <[email-masked]>
Date: Mon, 12 Nov 2012 23:43:40 +0530 (IST)

H i An thony, 

Pleas e see comments for the highlighted te xts below. 

1. If you have checked the order in the backend , this is AU Secondary School Database . If you noticed below, it has a number of listings and yet the number of emails, phone and fax doesn't match. This is because not all Schools provided and/or do not have fax machines, doesn't have phone numbers and doesn't have emails. Out of this number customer only complained of 56. And we have a delivery/accuracy rate of 70%. 56 is just more 2% bad data. 

    • 2,420 Listings 
    • 2,084 Email Addresses 
    • 2,365 Phone Numbers 
    • 2,266 Fax Numbers 
    • 2,420 Addresses 

2. Y ou c an check chat history thru LP , use name or email as keyword ; custome r inde ed con tacte d us last Wednesday but this is due to download problems in which Nyle was able to a ddress. 

3 . You are giving false hope. No escalation is made whe n I chec ked , but c ustomer sen t an email . 

LTK12122038928445X . Do not utilize the template yet, we use th em when necessary. 
In such cases try to investigate and then escalate. In the email, customer mentioned " I note that under the category of Year Range I have some fields that are complete and others which have a numerical value " . You could have forwarded this to Tami first. 

[05:19:01] 	info: Please wait for a site operator to respond. 	
[05:19:04] 	info: You are now chatting with 'Anthony' 	
[05:19:07] 	Anthony: Welcome to CustomLists.net. My name is Anthony. How may I assist you today? 	
[05:19:15] 	Anthony: Hi there. 	
[05:19:24] 	Heath: Hi Anthony 	
[05:19:31] 	Heath: I'm writing regarding order #19631 	
[05:19:54] 	Anthony: May I know if what seems to be the problem with this order please? 	
[05:20:10] 	Heath: There are issues with the data as I have outlined in an email to sales 	
[05:20:22] 	Heath: 1. Incomplete data list - missing fields 	
[05:20:43] 	Heath: 2. The school list does not contain the information about year levels (for all schools) 	
[05:20:53] 	Heath: This is the secondary schools database in Australia. 	
[05:22:06] 	Heath: I purchased this because 1) it was guaranteed according to your site 2) instant download (yet I had to wait over 24 hrs to access) and 3) it was going to save me money...it has taken nearly a week and is costing my business as I'm waiting to get this issue resolved 	
[05:22:07] 	Anthony: I see, thank you for the information. 	
[05:22:38] 	Anthony: Let me check that one for you. 	
[05:22:44] 	Anthony: One moment please. 	
[05:22:56] 	Heath: There are 56 records that are incomplete 	
[05:24:21] 	Anthony: Thank you for patiently waiting Heath. 	
[05:24:27] 	Anthony: I am sorry to hear you are not 100% satisfied with your database. All complaints are handled by our data team who will review your database and ensure you have received the correct information. Please email your complaint to [email-masked] and someone from the data team will contact you within 24hours. 	
[05:26:07] 	Heath: Anthony - I made contact last Wednesday about this and no one has gotten back to me. How can I be assured about this? 	
[05:27:07] 	Anthony: Rest assured that you will be given a proper response by our Data Team on the prescribe waiting hours. 	
[05:28:00] 	Heath: It's costing me business - I hope it is a fast response 	
[05:28:35] 	Anthony: We do understand your concern however you have contacted our live sales chat and I am unable to assist with your complaint. All complaints are handled by the data team as they can look at the specific database in questions. 
[05:29:26] 	Heath: Thank you Anthony.